import Panel from "./pages/Panel";
import PanelHeader from "./panel.components/Header";
import PanelHeaderOption from "./panel.components/HeaderOption";
import PanelSidebar from "./panel.components/Sidebar";
import PanelSidebarOption from "./panel.components/SidebarOption";
import PanelMain from "./panel.components/Main";
import CrudHeader from "./crud.components/Header";
import CrudTable from "./crud.components/Table";
import CrudForm from "./crud.components/Form";
import { InputFile, InputPassword, InputRadio, InputSelect, InputText, InputTextarea, } from "./crud.components/Input";
import Loading from "./components/Loading";
// hooks
import usePanel from "./hooks/usePanel";
import usePagination from "./hooks/usePagination";
export default {
    PanelContainer: Panel,
    PanelHeader,
    PanelHeaderOption,
    PanelSidebar,
    PanelSidebarOption,
    PanelMain,
    CrudHeader,
    CrudTable,
    CrudForm,
    InputText,
    InputTextarea,
    InputRadio,
    InputPassword,
    InputSelect,
    InputFile,
    Loading,
    // hooks
    usePanel,
    usePagination,
};
