import { jsx as _jsx, jsxs as _jsxs } from "react/jsx-runtime";
import { faCancel, faFileWord, faSave } from "@fortawesome/free-solid-svg-icons";
import Button from "./Button";
import SectionContainer from "./SectionContainer";
import { FontAwesomeIcon } from "@fortawesome/react-fontawesome";
export default function Form({ children, onSubmit, onClickCancel }) {
    return (_jsxs(SectionContainer, { children: [_jsxs("div", { className: "flex items-center gap-1 text-[--c1-bg]", children: [_jsx(FontAwesomeIcon, { icon: faFileWord }), _jsx("h4", { className: "text-xl font-mono font-bold", children: "Formulario" })] }), _jsxs("form", { onSubmit: onSubmit, className: "grid grid-cols-1 lg:grid-cols-2 gap-2 mt-5", children: [children, _jsxs("div", { className: "lg:col-span-2 flex justify-center gap-2 mt-5", children: [_jsx(Button, { type: "submit", text: "Guardar", icon: faSave }), _jsx(Button, { type: "button", text: "Cancelar", icon: faCancel, theme: "cancel", onClick: onClickCancel })] })] })] }));
}
